Home > Dpkg Error > Dpkg Error Processing Cups -configure

Dpkg Error Processing Cups -configure

dmi.chassis.version: To Be Filled By O.E.M. Viewing 6 posts - 1 through 6 (of 6 total) Follow Us Home Download Enterprise Support Partners Learn more Feature comparison Price & availability Article & FAQs Software updates Resources Unpacking cups-ipp-utils (2.1.0-7) ... Errors were encountered while processing: /var/cache/apt/archives/eprints_3.3.10_all.deb E: Sub-process /usr/bin/dpkg returned an error code (1) I did google this error and found a supposed fix which involved looking at the ↵ file http://thewebparrots.com/dpkg-error/dpkg-error-processing-top-configure.php

Information forwarded to [email protected], Debian Printing Team : Bug#817748; Package cups-daemon. (Thu, 07 Apr 2016 20:48:07 GMT) Full text and rfc822 format available. Securely. Setting up libcupsmime1:amd64 (2.1.0-7) ... Unpacking libcups2:amd64 (2.1.0-7) over (2.1.0-7) ... http://askubuntu.com/questions/428591/broken-packages-on-my-system

This time I loaded up a .pdf file in gimp, and printed the file. Preparing to unpack .../libcupsmime1-dev_2.1.0-7_amd64.deb ... I tried using the cups daemon to print simple text files, and also used smbclient to try to verify that the networked part of the system was working properly. Can my boss open and use my computer when I'm not present?

Parcels, couriered items and ↵ recorded delivery items will not be opened or scanned by CDS. dpkg: regarding .../cups-core-drivers_2.1.0-7_amd64.deb containing cups-core-drivers: cups-core-drivers breaks cups-server-common (<< 2.1.0-7~) cups-server-common (version 2.1.0-4ubuntu3) is present and installed. Preparing to unpack .../libcupsimage2_2.1.0-7_amd64.deb ... NX> 701 Using installation profile: Ubuntu.

The website seemed to indicate that the lpr driver needed to be installed before installing the cups driver. Processing triggers for man-db (2.7.4-1) ... Failed to stop cups.path: Unit cups.path not loaded. https://bugs.launchpad.net/bugs/138378 Selecting previously unselected package liblua50.

Preparing to unpack .../libcupscgi1_2.1.0-7_amd64.deb ... Unpacking libcups2:amd64 (2.1.0-7) over (2.1.0-4ubuntu3) ... Unpacking cups-server-common (2.1.0-7) over (2.1.0-7) ... regards [Updated on: Mon, 19 December 2011 12:26] Report message to a moderator Mon, 19 December 2011 14:06 [message #85564] morgan Messages: 15 Karma: 2 I managed to install it

When I opened it, it said: E: The package mfc8500lpr needs to be reinstalled, but I can't find an archive for it. http://osdir.com/ml/debian-printing-debian/2015-11/msg00015.html Que goes blank, printer goes back to normal, nothing prints. Rather try Code: sudo dpkg -r libqt4-dev Then try to install qtchooser again. Why does the ISS track appear to be sinusoidal?

Report a bug This report contains Public information Edit Everyone can see this information. check my blog That's the correct way of doing things. > After building that package for testing (with a debian/changelog entry > making it 2.1.0-7) and trying to install all its *.deb files I Unpacking cups (2.1.0-7) over (2.1.0-4ubuntu3) ... When I got into Lubuntu's main screen, a ton of crash reports open in a foreign language.

Kerio is in no way responsible for the information posted in the forums, or its accuracy. Done Building dependency tree Reading state information... I got the various components of the cups daemon to install by manually either reinstalling or copying files to where they needed to be to let the installation continue. http://thewebparrots.com/dpkg-error/dpkg-error-processing-ssl-cert-configure.php Processing triggers for ureadahead (0.100.0-19) ...

The time now is 01:56 PM. Setting up cups-dbg (2.1.0-7) ... Multiarch prevents installation in Ubuntu 11.10 + mint 12) Show: Today's Messages :: Show Polls :: Message Navigator Mon, 19 December 2011 12:09 [message #85554] morgan Messages: 15

dpkg: error processing /var/cache/apt/archives/bind9-host_1%3a9.9.3.dfsg.P2-4ubuntu1.1_amd64.deb (--unpack): unable to create `/usr/share/man/man1/host.1.gz.dpkg-new' (while processing `./usr/share/man/man1/host.1.gz'): Input/output error No apport report written because MaxReports is reached already Preparing to replace dnsutils 1:9.9.3.dfsg.P2-4ubuntu1 (using .../dnsutils_1%3a9.9.3.dfsg.P2-4ubuntu1.1_amd64.deb) ...

Processing triggers for ureadahead ... Subscribing... Errors were encountered while processing: ../cups-core-drivers_2.1.0-7_amd64.deb cups [email protected]:~/ubuntu/cups/git/xenial/cups-2.1.0$ ---------- and by immediately repeating the same installation all gets fixed: ---------- [email protected]:~/ubuntu/cups/git/xenial/cups-2.1.0$ sudo dpkg -i ../*.deb (Reading database ... 379409 files and dpkg: error processing /var/cache/apt/archives/libunity9_7.1.2+13.10.20131010-0ubuntu2_amd64.deb (--unpack): unable to create `/usr/bin/unity-scope-loader.dpkg-new' (while processing `./usr/bin/unity-scope-loader'): Input/output error No apport report written because MaxReports is reached already Preparing to replace udev 204-0ubuntu18 (using .../udev_204-0ubuntu19.1_amd64.deb) ...

Errors were encountered while processing: /var/cache/apt/archives/qtchooser_0.0.1~git20121229.g8f08405-0ubuntu1~precise1~test5_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1) Tanks in advance. /lprofil Adv Reply February 21st, 2013 #2 dino99 View Profile View Forum Posts Thread at a glance: Previous Message by Date: Processing of cups-filters_1.2.0-1_source.changes cups-filters_1.2.0-1_source.changes uploaded successfully to localhost along with the files: cups-filters_1.2.0-1.dsc cups-filters_1.2.0.orig.tar.xz cups-filters_1.2.0-1.debian.tar.xz Greetings, Your Debian queue daemon (running on host dpkg: warning: subprocess old post-removal script returned error exit status 1 dpkg - trying script from the new package instead ... have a peek at these guys How can we judge the accuracy of Nate Silver's predictions?

It appeared to install the package.